Bug 416921

Summary: should depend on python-BeautifulSoup
Product: [Fedora] Fedora Reporter: Martin Jürgens <ma>
Component: elisaAssignee: Matthias Saou <matthias>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 8CC: drussell
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-22 05:21:05 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Martin Jürgens 2007-12-08 18:12:13 EST
elisa should depend on python-BeautifulSoup, otherwise it fails at stage6:

WARN  MainThread      plugin_registry             Dez 09 00:09:35  Un-met
dependency for stage6: BeautifulSoup (elisa/core/plugin_registry.py:195)
Comment 1 Matthias Saou 2008-01-22 05:21:05 EST
This is just a warning, Elisa has always worked fine for me without. Since it
doesn't seem to add any other extra dependencies, I'll add it as a requirement
anyway.

I've added it to the spec file for 0.3.3 (see bug #429590), so I'll close this
bug now although it'll only really be fixed once 0.3.3 is packaged.

Thanks for the report.